Bug 21725 - testing
testing
Status: CLOSED WONTFIX
Product: Source-Navigator
Classification: Retired
Component: gui (Show other bugs)
4.5.1
i686 Linux
low Severity low
: ---
: ---
Assigned To: irox
irox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-04 20:03 EST by tonyscar
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tonyscar 2000-12-04 20:03:08 EST
testing
Comment 1 Elliot Lee 2004-08-23 15:41:38 EDT
Closing bugs for old packages that don't have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.